
#set $title = "gallery"
#include "header.html"

<h1><a href=".">gallery</a></h1>

<div class="stripcontainer">
#set $count = 1
#for $a, $i, $allow_writes in $albums:
	#include "show_album.html"

	#if $count % 3 == 0:
		<p/>
		</div>
		<div class="stripcontainer">
	#end if
	#set $count = $count + 1

#end for
</div>

#include "footer.html"

